<%@page isErrorPage="false" errorPage="/jsp/internal/errorpage.jsp" %>
<%@taglib uri="/jsp/sap.ur.tld" prefix="page" %>
<%@include file="/jsp/internal/init.jsp" %>

<page:setResourceBundle name="previewtexts" />

<page:render>
      <ur:singleColumnLayout ur:id="scl1">
        <ur:singleColumnLayoutCell method="setCells" ur:id="scl1c1">
          <ur:textView method="setContent" ur:design="HEADER1" ur:text="Link"/>
        </ur:singleColumnLayoutCell>
        <ur:singleColumnLayoutCell method="setCells" ur:id="scl1c2">
          <ur:textView method="setContent" ur:text="The Link control is typically used for displaying a hypertext link, which offers users the option to move to another screen, page, or location on it."/>
        </ur:singleColumnLayoutCell>
        <ur:singleColumnLayoutCell method="addCells" ur:id="scl1c3">
          <ur:horizontalDivider method="setContent" ur:ruleDisplay="NONE" ur:separationHeight="LARGE"/>
        </ur:singleColumnLayoutCell>
        <ur:singleColumnLayoutCell method="addCells">
          <ur:textView method="setContent" ur:text="Default Link. Despite its name, the default link is not suitable for most situations, particularly its 'visited' state color. It has a permanent underline and specific colors for 'hover' and 'visited' states. Use the default link only when users need to notice distinctly, which links they have already visited."/>
        </ur:singleColumnLayoutCell>
        <ur:singleColumnLayoutCell method="setCells" ur:id="scl1c5">
          <ur:flowLayout method="setContent" ur:id="fl1">
            <ur:flowLayoutItem method="addFlowLayoutItems" ur:id="fl1i1" ur:itemDesign="DEFAULT">
              <ur:link method="setControl" ur:hasReference="true" ur:reference="http://www.sap.de" ur:target="_new" ur:text="Visit SAP Homepage"/>
            </ur:flowLayoutItem>
            <ur:flowLayoutItem method="addFlowLayoutItems" ur:itemDesign="DEFAULT">
              <ur:link method="setControl" ur:enabled="false" ur:hasReference="true" ur:reference="http://www.sap.de" ur:target="_new" ur:text="Visit SAP Homepage"/>
            </ur:flowLayoutItem>
          </ur:flowLayout>
        </ur:singleColumnLayoutCell>
        <ur:singleColumnLayoutCell method="addCells" ur:id="scl1c3">
          <ur:horizontalDivider method="setContent" ur:ruleDisplay="NONE"/>
        </ur:singleColumnLayoutCell>
        <ur:singleColumnLayoutCell method="addCells">
          <ur:textView method="setContent" ur:text="Function Link. The function link is suitable in most situations. It has a hover color, but its 'visited' color is the same as its original color. It is always underlined."/>
        </ur:singleColumnLayoutCell>
        <ur:singleColumnLayoutCell method="setCells" ur:id="scl1c5">
          <ur:link method="setContent" ur:linkType="FUNCTION" ur:text="Start Process"/>
        </ur:singleColumnLayoutCell>
        <ur:singleColumnLayoutCell method="addCells" ur:id="scl1c3">
          <ur:horizontalDivider method="setContent" ur:ruleDisplay="NONE"/>
        </ur:singleColumnLayoutCell>
        <ur:singleColumnLayoutCell method="addCells">
          <ur:textView method="setContent" ur:text="Reporting Link. The reporting link has no underline except when hovered. This enhances the readability of report screens and printouts, where the text contains many links. its 'visited' color is the same as its original color. This link type is used in reporting applications."/>
        </ur:singleColumnLayoutCell>
        <ur:singleColumnLayoutCell method="setCells" ur:id="scl1c5">
          <ur:link method="setContent" ur:linkType="REPORTING" ur:text="Reports"/>
        </ur:singleColumnLayoutCell>
        <ur:singleColumnLayoutCell method="addCells" ur:id="scl1c3">
          <ur:horizontalDivider method="setContent" ur:ruleDisplay="NONE"/>
        </ur:singleColumnLayoutCell>
        <ur:singleColumnLayoutCell method="addCells">
          <ur:textView method="setContent" ur:text="Result Link. Use the result link for search hit lists, etc. It has the standard text color (not the standard link color) in original and visited states, and no underline. Only on hover, the text color changes and an underline appears, as a visual confirmation for users that it actually is a link."/>
        </ur:singleColumnLayoutCell>
        <ur:singleColumnLayoutCell method="setCells" ur:id="scl1c5">
          <ur:link method="setContent" ur:linkType="RESULT" ur:text="Show Results"/>
        </ur:singleColumnLayoutCell>
        <ur:singleColumnLayoutCell method="addCells" ur:id="scl1c3">
          <ur:horizontalDivider method="setContent" ur:ruleDisplay="NONE"/>
        </ur:singleColumnLayoutCell>
        <ur:singleColumnLayoutCell method="addCells">
          <ur:textView method="setContent" ur:text="DragRelate Link. Use this Link type for drag-and-relate links. The hover state of this link type enables users to check whether or not the link is drag-and-relate-enabled."/>
        </ur:singleColumnLayoutCell>
        <ur:singleColumnLayoutCell method="setCells" ur:id="scl1c5">
          <ur:link method="setContent" ur:linkType="DRAGRELATE" ur:text="842265/1"/>
        </ur:singleColumnLayoutCell>
      </ur:singleColumnLayout>
    </page:render>

<%@include file="/jsp/internal/end.jsp" %>