<%@page isErrorPage="false" errorPage="/jsp/internal/errorpage.jsp" %>
<%@taglib uri="/jsp/sap.ur.tld" prefix="page" %>
<%@include file="/jsp/internal/init.jsp" %>

<page:setResourceBundle name="previewtexts" />

<page:render>
      <ur:scrollContainer method="setContent" ur:width="100%">
        <ur:gridLayout method="setContent" ur:width="100%">
          <ur:gridLayoutRow method="addRows">
            <ur:gridLayoutCell method="addCells" ur:paddingLeft="5px" ur:paddingTop="5px" ur:vAlign="TOP">
              <ur:contextualPanel method="setContent" ur:id="CNPUWL" ur:width="200">
                <ur:viewSwitch method="addItems" ur:id="vs">
                  <ur:viewSwitchItem method="addItems" ur:id="vsItem0" ur:selected="true" ur:text="Header Data"/>
                  <ur:viewSwitchItem method="addItems" ur:id="vsItem1" ur:text="Items"/>
                  <ur:viewSwitchItem method="addItems" ur:id="vsItem2" ur:text="Item Details"/>
                  <ur:viewSwitchItem method="addItems" ur:id="vsItem3" ur:text="Notes and Attachments"/>
                  <ur:viewSwitchItem method="addItems" ur:id="vsItem4" ur:text="History"/>
                  <ur:viewSwitchItem method="addItems" ur:id="vsItem5" ur:text="List of Purchase Orders"/>
                </ur:viewSwitch>
                <ur:freeContextualArea method="addItems" ur:design="FILL" ur:id="faSearch">
                  <ur:matrixLayout method="setContent" ur:width="100%">
                    <ur:matrixLayoutRow method="addRows">
                      <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD">
                        <ur:label method="setControl" ur:design="EMPHASIZED" ur:designBar="LIGHT" ur:labelFor="fACombo" ur:text="Look for"/>
                      </ur:matrixLayoutCell>
                      <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD">
                        <ur:comboBox method="setControl" ur:containerWidthSet="true" ur:id="fACombo" ur:itemListBoxId="ilbSearch" ur:value="Purchase Order" ur:width="100%"/>
                      </ur:matrixLayoutCell>
                      <ur:matrixLayoutCell method="addCells" ur:cellDesign="PADLESS">
                        <ur:itemListBox method="setContent" ur:id="ilbSearch" ur:isPopup="true">
                          <ur:itemListBoxItem method="addItems" ur:key="po" ur:value1="Purchase Order"/>
                          <ur:itemListBoxItem method="addItems" ur:key="li" ur:value1="Lorem Ipsum"/>
                        </ur:itemListBox>
                      </ur:matrixLayoutCell>
                    </ur:matrixLayoutRow>
                    <ur:matrixLayoutRow method="addRows">
                      <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD" ur:colSpan="2">
                        <ur:inputField method="setControl" ur:id="fAInput" ur:value="Muller" ur:width="100%"/>
                      </ur:matrixLayoutCell>
                    </ur:matrixLayoutRow>
                    <ur:matrixLayoutRow method="addRows">
                      <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD">
                        <ur:button method="setContent" ur:text="Go"/>
                      </ur:matrixLayoutCell>
                      <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD" ur:hAlign="ENDOFLINE">
                        <ur:toggleLink method="setContent" ur:text="Advanced Options"/>
                      </ur:matrixLayoutCell>
                    </ur:matrixLayoutRow>
                  </ur:matrixLayout>
                </ur:freeContextualArea>
                <ur:navigationList method="addItems" ur:expandable="true" ur:id="navLst0" ur:title="You Can Also">
                  <ur:navigationListGroup method="addGroups">
                    <ur:navigationListItem method="addItems" ur:id="navLst0Item0" ur:text="Maintain Default Parameter"/>
                    <ur:navigationListItem method="addItems" ur:id="navLst0Item1" ur:text="Save as Template"/>
                    <ur:navigationListItem method="addItems" ur:id="navLst0Item2" ur:text="Evaluate Supplier"/>
                  </ur:navigationListGroup>
                </ur:navigationList>
                <ur:navigationList method="addItems" ur:expandable="true" ur:id="navLst1" ur:title="Related Documents">
                  <ur:navigationListGroup method="addGroups">
                    <ur:navigationListItem method="addItems" ur:id="navLst1Item0" ur:text="Contract"/>
                    <ur:navigationListItem method="addItems" ur:id="navLst1Item1" ur:text="Purchase Request"/>
                    <ur:navigationListItem method="addItems" ur:id="navLst1Item2" ur:text="Supplier Evaluation"/>
                  </ur:navigationListGroup>
                </ur:navigationList>
              </ur:contextualPanel>
            </ur:gridLayoutCell>
            <ur:gridLayoutCell method="addCells" ur:paddingLeft="15px" ur:paddingRight="20px" ur:paddingTop="15px" ur:vAlign="TOP" ur:width="100%">
              <ur:patternContainerTitle method="setContent" ur:design="TRANSPARENT" ur:title="Purchase Orders">
                <ur:patternContainerContentItem method="addContent" ur:hasContentPadding="false" ur:patternContentDesign="TRANSPARENT">
                  <ur:toolbar method="setContent">
                    <ur:toolbarComboBox method="addItems" ur:itemListBoxId="tbilbShow" ur:labelText="Show" ur:value="My Purchase Orders"/>
                    <ur:toolbarSeparator method="addItems" ur:hasShowAlwaysState="false" ur:transparent="true"/>
                    <ur:toolbarComboBox method="addItems" ur:itemListBoxId="tbilbBy" ur:labelText="by" ur:value="Acknowledgments"/>
                    <ur:toolbarSeparator method="addItems" ur:hasShowAlwaysState="false"/>
                    <ur:toolbarButton method="addItems" ur:text="Open"/>
                    <ur:toolbarButton method="addItems" ur:text="Check"/>
                    <ur:toolbarButton method="addItems" ur:hasPopupMenu="true" ur:popupMenuId="tbpmSendto" ur:text="Send to"/>
                    <ur:toolbarButton method="addItems" ur:hasPopupMenu="true" ur:hasPopupMenuSection="true" ur:popupMenuId="tbpmCreate" ur:text="Create"/>
                    <ur:toolbarLink method="addRightItems" ur:text="Show Query"/>
                    <ur:toolbarSeparator method="addRightItems" ur:hasShowAlwaysState="false" ur:transparent="true"/>
                    <ur:toolbarLink method="addRightItems" ur:text="Hide Filter"/>
                    <ur:toolbarSeparator method="addRightItems" ur:hasShowAlwaysState="false" ur:transparent="true"/>
                    <ur:toolbarLink method="addRightItems" ur:text="Hide Preview"/>
                    <ur:itemListBox method="addItems" ur:id="tbilbShow" ur:isPopup="true">
                      <ur:itemListBoxItem method="addItems" ur:key="mpo" ur:value1="My Purchase Orders"/>
                      <ur:itemListBoxItem method="addItems" ur:key="li" ur:value1="Lorem Ipsum"/>
                    </ur:itemListBox>
                    <ur:itemListBox method="addItems" ur:id="tbilbBy" ur:isPopup="true">
                      <ur:itemListBoxItem method="addItems" ur:key="mpo" ur:value1="Acknowledgements"/>
                      <ur:itemListBoxItem method="addItems" ur:key="li" ur:value1="Lorem Ipsum"/>
                    </ur:itemListBox>
                    <ur:popupMenu method="addItems" ur:id="tbpmSendto">
                      <ur:popupMenuItem method="addItems" ur:text="Lorem Ipsum"/>
                    </ur:popupMenu>
                    <ur:popupMenu method="addItems" ur:id="tbpmCreate">
                      <ur:popupMenuItem method="addItems" ur:text="Lorem Ipsum"/>
                    </ur:popupMenu>
                  </ur:toolbar>
                </ur:patternContainerContentItem>
                <ur:patternContainerContentItem method="addContent" ur:hasContentPadding="false" ur:patternContentDesign="TRANSPARENT">
                  <ur:sapTable method="setContent" ur:colCount="9" ur:gridMode="BOTH" ur:hasFooter="true" ur:hasHeaderRow="false" ur:id="tbl1" ur:rowCount="12" ur:titleVisible="false" ur:verticalPaginatorId="verticalPaginator" ur:visibleFirstRow="1" ur:visibleRowCount="10" ur:width="100%">
                    <ur:sapTableDefaultBody method="setTableBody">
                      <ur:sapTableRow method="addRows" ur:rowIdx="0">
                        <ur:sapTableHeaderCell method="addCells" ur:isFirstCell="true" ur:sapTableId="tbl1"/>
                        <ur:sapTableHeaderCell method="addCells" ur:headerText="Status" ur:sapTableId="tbl1" ur:sortState="NONE"/>
                        <ur:sapTableHeaderCell method="addCells" ur:headerText="Number" ur:sapTableId="tbl1" ur:sortState="ASCENDING"/>
                        <ur:sapTableHeaderCell method="addCells" ur:headerText="Creation Date" ur:sapTableId="tbl1" ur:sortState="NONE"/>
                        <ur:sapTableHeaderCell method="addCells" ur:headerText="Supplier" ur:sapTableId="tbl1" ur:sortState="NONE"/>
                        <ur:sapTableHeaderCell method="addCells" ur:headerText="Total Value" ur:sapTableId="tbl1" ur:sortState="NONE"/>
                        <ur:sapTableHeaderCell method="addCells" ur:headerText="Acknowledgements" ur:sapTableId="tbl1"/>
                        <ur:sapTableHeaderCell method="addCells" ur:headerText="Goods Received" ur:sapTableId="tbl1"/>
                        <ur:sapTableHeaderCell method="addCells" ur:headerText="Invoice" ur:isLastCell="true" ur:sapTableId="tbl1" ur:sortState="NONE"/>
                      </ur:sapTableRow>
                      <ur:sapTableRow method="addRows" ur:rowIdx="2">
                        <ur:sapTableSelectionCell method="addCells" ur:isFirstCell="true" ur:rowIdx="2" ur:sapTableId="tbl1"/>
                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="1" ur:hasContentPadding="true" ur:rowIdx="2" ur:sapTableId="tbl1">
                          <ur:textView method="setContent" ur:text="Not sent"/>
                        </ur:sapTableCell>
                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="2" ur:hasContentPadding="true" ur:rowIdx="2" ur:sapTableId="tbl1">
                          <ur:link method="setContent" ur:linkType="FUNCTION" ur:text="54954843"/>
                        </ur:sapTableCell>
                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="3" ur:hasContentPadding="true" ur:rowIdx="2" ur:sapTableId="tbl1">
                          <ur:textView method="setContent" ur:text="07/03/04"/>
                        </ur:sapTableCell>
                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="4" ur:hasContentPadding="true" ur:rowIdx="2" ur:sapTableId="tbl1">
                          <ur:textView method="setContent" ur:text="Smith Inc."/>
                        </ur:sapTableCell>
                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="5" ur:hasContentPadding="true" ur:rowIdx="2" ur:sapTableId="tbl1" ur:textAlign="ENDOFLINE">
                          <ur:textView method="setContent" ur:text="$1,906.00"/>
                        </ur:sapTableCell>
                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="6" ur:hasContent="false" ur:rowIdx="2" ur:sapTableId="tbl1"/>
                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="7" ur:hasContent="false" ur:rowIdx="2" ur:sapTableId="tbl1"/>
                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="8" ur:hasContent="false" ur:isLastCell="true" ur:rowIdx="2" ur:sapTableId="tbl1"/>
                      </ur:sapTableRow>
                      <ur:sapTableRow method="addRows" ur:rowIdx="3">
                        <ur:sapTableSelectionCell method="addCells" ur:cellDesign="TRANSPARENT" ur:isFirstCell="true" ur:rowIdx="3" ur:sapTableId="tbl1"/>
                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="1" ur:hasContentPadding="true" ur:rowIdx="3" ur:sapTableId="tbl1">
                          <ur:textView method="setContent" ur:text="Sent"/>
                        </ur:sapTableCell>
                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="2" ur:hasContentPadding="true" ur:rowIdx="3" ur:sapTableId="tbl1">
                          <ur:link method="setContent" ur:linkType="FUNCTION" ur:text="56566566"/>
                        </ur:sapTableCell>
                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="3" ur:hasContentPadding="true" ur:rowIdx="3" ur:sapTableId="tbl1">
                          <ur:textView method="setContent" ur:text="07/03/04"/>
                        </ur:sapTableCell>
                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="4" ur:hasContentPadding="true" ur:rowIdx="3" ur:sapTableId="tbl1">
                          <ur:textView method="setContent" ur:text="AMS"/>
                        </ur:sapTableCell>
                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="5" ur:hasContentPadding="true" ur:rowIdx="3" ur:sapTableId="tbl1" ur:textAlign="ENDOFLINE">
                          <ur:textView method="setContent" ur:text="$456.00"/>
                        </ur:sapTableCell>
                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="6" ur:hasContentPadding="true" ur:rowIdx="3" ur:sapTableId="tbl1">
                          <ur:link method="setContent" ur:linkType="FUNCTION" ur:text="Acknowledged"/>
                        </ur:sapTableCell>
                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="7" ur:hasContent="false" ur:rowIdx="3" ur:sapTableId="tbl1"/>
                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="8" ur:hasContent="false" ur:isLastCell="true" ur:rowIdx="3" ur:sapTableId="tbl1"/>
                      </ur:sapTableRow>
                      <ur:sapTableRow method="addRows" ur:rowIdx="4">
                        <ur:sapTableSelectionCell method="addCells" ur:cellDesign="TRANSPARENT" ur:isFirstCell="true" ur:rowIdx="4" ur:sapTableId="tbl1"/>
                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="1" ur:hasContentPadding="true" ur:rowIdx="4" ur:sapTableId="tbl1">
                          <ur:textView method="setContent" ur:text="Sent"/>
                        </ur:sapTableCell>
                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="2" ur:hasContentPadding="true" ur:rowIdx="4" ur:sapTableId="tbl1">
                          <ur:link method="setContent" ur:linkType="FUNCTION" ur:text="56777667"/>
                        </ur:sapTableCell>
                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="3" ur:hasContentPadding="true" ur:rowIdx="4" ur:sapTableId="tbl1">
                          <ur:textView method="setContent" ur:text="07/03/04"/>
                        </ur:sapTableCell>
                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="4" ur:hasContentPadding="true" ur:rowIdx="4" ur:sapTableId="tbl1">
                          <ur:textView method="setContent" ur:text="AMS"/>
                        </ur:sapTableCell>
                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="5" ur:hasContentPadding="true" ur:rowIdx="4" ur:sapTableId="tbl1" ur:textAlign="ENDOFLINE">
                          <ur:textView method="setContent" ur:text="$2,545.00"/>
                        </ur:sapTableCell>
                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="6" ur:hasContentPadding="true" ur:rowIdx="4" ur:sapTableId="tbl1">
                          <ur:link method="setContent" ur:linkType="FUNCTION" ur:text="Deviating"/>
                        </ur:sapTableCell>
                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="7" ur:hasContent="false" ur:rowIdx="4" ur:sapTableId="tbl1"/>
                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="8" ur:hasContent="false" ur:isLastCell="true" ur:rowIdx="4" ur:sapTableId="tbl1"/>
                      </ur:sapTableRow>
                      <ur:sapTableRow method="addRows" ur:rowIdx="5">
                        <ur:sapTableSelectionCell method="addCells" ur:cellDesign="TRANSPARENT" ur:isFirstCell="true" ur:rowIdx="5" ur:sapTableId="tbl1"/>
                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="1" ur:hasContentPadding="true" ur:rowIdx="5" ur:sapTableId="tbl1">
                          <ur:textView method="setContent" ur:text="Not sent"/>
                        </ur:sapTableCell>
                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="2" ur:hasContentPadding="true" ur:rowIdx="5" ur:sapTableId="tbl1">
                          <ur:link method="setContent" ur:linkType="FUNCTION" ur:text="57688888"/>
                        </ur:sapTableCell>
                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="3" ur:hasContentPadding="true" ur:rowIdx="5" ur:sapTableId="tbl1">
                          <ur:textView method="setContent" ur:text="07/03/04"/>
                        </ur:sapTableCell>
                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="4" ur:hasContentPadding="true" ur:rowIdx="5" ur:sapTableId="tbl1">
                          <ur:textView method="setContent" ur:text="Smith Inc."/>
                        </ur:sapTableCell>
                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="5" ur:hasContentPadding="true" ur:rowIdx="5" ur:sapTableId="tbl1" ur:textAlign="ENDOFLINE">
                          <ur:textView method="setContent" ur:text="$434.00"/>
                        </ur:sapTableCell>
                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="6" ur:hasContent="false" ur:rowIdx="5" ur:sapTableId="tbl1"/>
                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="7" ur:hasContent="false" ur:rowIdx="5" ur:sapTableId="tbl1"/>
                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="8" ur:hasContent="false" ur:isLastCell="true" ur:rowIdx="5" ur:sapTableId="tbl1"/>
                      </ur:sapTableRow>
                      <ur:sapTableRow method="addRows" ur:rowIdx="6">
                        <ur:sapTableSelectionCell method="addCells" ur:cellDesign="TRANSPARENT" ur:isFirstCell="true" ur:rowIdx="6" ur:sapTableId="tbl1"/>
                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="1" ur:hasContentPadding="true" ur:rowIdx="6" ur:sapTableId="tbl1">
                          <ur:textView method="setContent" ur:text="Draft"/>
                        </ur:sapTableCell>
                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="2" ur:hasContentPadding="true" ur:rowIdx="6" ur:sapTableId="tbl1">
                          <ur:link method="setContent" ur:linkType="FUNCTION" ur:text="67676676"/>
                        </ur:sapTableCell>
                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="3" ur:hasContentPadding="true" ur:rowIdx="6" ur:sapTableId="tbl1">
                          <ur:textView method="setContent" ur:text="07/03/04"/>
                        </ur:sapTableCell>
                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="4" ur:hasContentPadding="true" ur:rowIdx="6" ur:sapTableId="tbl1">
                          <ur:textView method="setContent" ur:text="Smith Inc."/>
                        </ur:sapTableCell>
                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="5" ur:hasContentPadding="true" ur:rowIdx="6" ur:sapTableId="tbl1" ur:textAlign="ENDOFLINE">
                          <ur:textView method="setContent" ur:text="$6,544.00"/>
                        </ur:sapTableCell>
                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="6" ur:hasContent="false" ur:rowIdx="6" ur:sapTableId="tbl1"/>
                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="7" ur:hasContent="false" ur:rowIdx="6" ur:sapTableId="tbl1"/>
                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="8" ur:hasContent="false" ur:isLastCell="true" ur:rowIdx="6" ur:sapTableId="tbl1"/>
                      </ur:sapTableRow>
                      <ur:sapTableRow method="addRows" ur:rowIdx="7">
                        <ur:sapTableSelectionCell method="addCells" ur:cellDesign="TRANSPARENT" ur:isFirstCell="true" ur:rowIdx="7" ur:sapTableId="tbl1"/>
                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="1" ur:hasContentPadding="true" ur:rowIdx="7" ur:sapTableId="tbl1">
                          <ur:textView method="setContent" ur:text="Not sent"/>
                        </ur:sapTableCell>
                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="2" ur:hasContentPadding="true" ur:rowIdx="7" ur:sapTableId="tbl1">
                          <ur:link method="setContent" ur:linkType="FUNCTION" ur:text="68877677"/>
                        </ur:sapTableCell>
                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="3" ur:hasContentPadding="true" ur:rowIdx="7" ur:sapTableId="tbl1">
                          <ur:textView method="setContent" ur:text="07/02/04"/>
                        </ur:sapTableCell>
                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="4" ur:hasContentPadding="true" ur:rowIdx="7" ur:sapTableId="tbl1">
                          <ur:textView method="setContent" ur:text="Smith Inc."/>
                        </ur:sapTableCell>
                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="5" ur:hasContentPadding="true" ur:rowIdx="7" ur:sapTableId="tbl1" ur:textAlign="ENDOFLINE">
                          <ur:textView method="setContent" ur:text="$644.00"/>
                        </ur:sapTableCell>
                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="6" ur:hasContent="false" ur:rowIdx="7" ur:sapTableId="tbl1"/>
                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="7" ur:hasContent="false" ur:rowIdx="7" ur:sapTableId="tbl1"/>
                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="8" ur:hasContent="false" ur:isLastCell="true" ur:rowIdx="7" ur:sapTableId="tbl1"/>
                      </ur:sapTableRow>
                      <ur:sapTableRow method="addRows" ur:rowIdx="8">
                        <ur:sapTableSelectionCell method="addCells" ur:cellDesign="TRANSPARENT" ur:isFirstCell="true" ur:rowIdx="8" ur:sapTableId="tbl1"/>
                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="1" ur:hasContentPadding="true" ur:rowIdx="8" ur:sapTableId="tbl1">
                          <ur:textView method="setContent" ur:text="Sent"/>
                        </ur:sapTableCell>
                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="2" ur:hasContentPadding="true" ur:rowIdx="8" ur:sapTableId="tbl1">
                          <ur:link method="setContent" ur:linkType="FUNCTION" ur:text="69887677"/>
                        </ur:sapTableCell>
                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="3" ur:hasContentPadding="true" ur:rowIdx="8" ur:sapTableId="tbl1">
                          <ur:textView method="setContent" ur:text="07/02/04"/>
                        </ur:sapTableCell>
                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="4" ur:hasContentPadding="true" ur:rowIdx="8" ur:sapTableId="tbl1">
                          <ur:textView method="setContent" ur:text="Plastoco"/>
                        </ur:sapTableCell>
                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="5" ur:hasContentPadding="true" ur:rowIdx="8" ur:sapTableId="tbl1" ur:textAlign="ENDOFLINE">
                          <ur:textView method="setContent" ur:text="$856.00"/>
                        </ur:sapTableCell>
                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="6" ur:hasContentPadding="true" ur:rowIdx="8" ur:sapTableId="tbl1">
                          <ur:link method="setContent" ur:linkType="FUNCTION" ur:text="Acknowledged"/>
                        </ur:sapTableCell>
                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="7" ur:hasContent="false" ur:rowIdx="8" ur:sapTableId="tbl1"/>
                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="8" ur:hasContent="false" ur:isLastCell="true" ur:rowIdx="8" ur:sapTableId="tbl1"/>
                      </ur:sapTableRow>
                      <ur:sapTableRow method="addRows" ur:rowIdx="9">
                        <ur:sapTableSelectionCell method="addCells" ur:cellDesign="TRANSPARENT" ur:isFirstCell="true" ur:rowIdx="9" ur:sapTableId="tbl1"/>
                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="1" ur:hasContentPadding="true" ur:rowIdx="9" ur:sapTableId="tbl1">
                          <ur:textView method="setContent" ur:text="Sent"/>
                        </ur:sapTableCell>
                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="2" ur:hasContentPadding="true" ur:rowIdx="9" ur:sapTableId="tbl1">
                          <ur:link method="setContent" ur:linkType="FUNCTION" ur:text="69897667"/>
                        </ur:sapTableCell>
                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="3" ur:hasContentPadding="true" ur:rowIdx="9" ur:sapTableId="tbl1">
                          <ur:textView method="setContent" ur:text="07/02/04"/>
                        </ur:sapTableCell>
                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="4" ur:hasContentPadding="true" ur:rowIdx="9" ur:sapTableId="tbl1">
                          <ur:textView method="setContent" ur:text="AMS"/>
                        </ur:sapTableCell>
                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="5" ur:hasContentPadding="true" ur:rowIdx="9" ur:sapTableId="tbl1" ur:textAlign="ENDOFLINE">
                          <ur:textView method="setContent" ur:text="$2,334.00"/>
                        </ur:sapTableCell>
                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="6" ur:hasContentPadding="true" ur:rowIdx="9" ur:sapTableId="tbl1">
                          <ur:link method="setContent" ur:linkType="FUNCTION" ur:text="Rejected"/>
                        </ur:sapTableCell>
                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="7" ur:hasContentPadding="true" ur:rowIdx="9" ur:sapTableId="tbl1">
                          <ur:link method="setContent" ur:linkType="FUNCTION" ur:text="Partly Received"/>
                        </ur:sapTableCell>
                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="8" ur:hasContent="false" ur:isLastCell="true" ur:rowIdx="9" ur:sapTableId="tbl1"/>
                      </ur:sapTableRow>
                      <ur:sapTableRow method="addRows" ur:rowIdx="10">
                        <ur:sapTableSelectionCell method="addCells" ur:cellDesign="TRANSPARENT" ur:isFirstCell="true" ur:rowIdx="10" ur:sapTableId="tbl1"/>
                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="1" ur:hasContentPadding="true" ur:rowIdx="10" ur:sapTableId="tbl1">
                          <ur:textView method="setContent" ur:text="Sent"/>
                        </ur:sapTableCell>
                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="2" ur:hasContentPadding="true" ur:rowIdx="10" ur:sapTableId="tbl1">
                          <ur:link method="setContent" ur:linkType="FUNCTION" ur:text="78779997"/>
                        </ur:sapTableCell>
                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="3" ur:hasContentPadding="true" ur:rowIdx="10" ur:sapTableId="tbl1">
                          <ur:textView method="setContent" ur:text="07/02/04"/>
                        </ur:sapTableCell>
                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="4" ur:hasContentPadding="true" ur:rowIdx="10" ur:sapTableId="tbl1">
                          <ur:textView method="setContent" ur:text="AMS"/>
                        </ur:sapTableCell>
                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="5" ur:hasContentPadding="true" ur:rowIdx="10" ur:sapTableId="tbl1" ur:textAlign="ENDOFLINE">
                          <ur:textView method="setContent" ur:text="$645.00"/>
                        </ur:sapTableCell>
                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="6" ur:hasContentPadding="true" ur:rowIdx="10" ur:sapTableId="tbl1">
                          <ur:link method="setContent" ur:linkType="FUNCTION" ur:text="Acknowledged"/>
                        </ur:sapTableCell>
                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="7" ur:hasContent="false" ur:rowIdx="10" ur:sapTableId="tbl1"/>
                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="8" ur:hasContent="false" ur:isLastCell="true" ur:rowIdx="10" ur:sapTableId="tbl1"/>
                      </ur:sapTableRow>
                      <ur:sapTableRow method="addRows" ur:rowIdx="11">
                        <ur:sapTableSelectionCell method="addCells" ur:cellDesign="TRANSPARENT" ur:isFirstCell="true" ur:rowIdx="11" ur:sapTableId="tbl1"/>
                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="1" ur:hasContentPadding="true" ur:rowIdx="11" ur:sapTableId="tbl1">
                          <ur:textView method="setContent" ur:text="Sent"/>
                        </ur:sapTableCell>
                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="2" ur:hasContentPadding="true" ur:rowIdx="11" ur:sapTableId="tbl1">
                          <ur:link method="setContent" ur:linkType="FUNCTION" ur:text="79799999"/>
                        </ur:sapTableCell>
                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="3" ur:hasContentPadding="true" ur:rowIdx="11" ur:sapTableId="tbl1">
                          <ur:textView method="setContent" ur:text="07/02/04"/>
                        </ur:sapTableCell>
                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="4" ur:hasContentPadding="true" ur:rowIdx="11" ur:sapTableId="tbl1">
                          <ur:textView method="setContent" ur:text="AMS"/>
                        </ur:sapTableCell>
                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="5" ur:hasContentPadding="true" ur:rowIdx="11" ur:sapTableId="tbl1" ur:textAlign="ENDOFLINE">
                          <ur:textView method="setContent" ur:text="$2,434.00"/>
                        </ur:sapTableCell>
                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="6" ur:hasContentPadding="true" ur:rowIdx="11" ur:sapTableId="tbl1">
                          <ur:link method="setContent" ur:linkType="FUNCTION" ur:text="Acknowledged"/>
                        </ur:sapTableCell>
                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="7" ur:hasContentPadding="true" ur:rowIdx="11" ur:sapTableId="tbl1">
                          <ur:link method="setContent" ur:linkType="FUNCTION" ur:text="Complete"/>
                        </ur:sapTableCell>
                        <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="8" ur:hasContentPadding="true" ur:isLastCell="true" ur:rowIdx="11" ur:sapTableId="tbl1">
                          <ur:link method="setContent" ur:linkType="FUNCTION" ur:text="Complete"/>
                        </ur:sapTableCell>
                      </ur:sapTableRow>
                      <ur:sapTableColumn method="addCols" ur:width="14px"/>
                    </ur:sapTableDefaultBody>
                    <ur:paginator method="setFooterContent" ur:hasItemJumper="false" ur:id="verticalPaginator" ur:inputFieldWidth="3ex" ur:maximumIndex="10" ur:navigationText="ROW" ur:visibleIndex="1"/>
                  </ur:sapTable>
                </ur:patternContainerContentItem>
                <ur:patternContainerContentItem method="addContent" ur:border="true">
                  <ur:matrixLayout method="setContent" ur:width="100%">
                    <ur:matrixLayoutRow method="addRows">
                      <ur:matrixLayoutCell method="addCells" ur:vAlign="TOP" ur:width="80%">
                        <ur:matrixLayout method="setControl">
                          <ur:matrixLayoutRow method="addRows">
                            <ur:matrixLayoutCell method="addCells" ur:colSpan="4">
                              <ur:textView method="setContent" ur:design="HEADER2" ur:text="Purchase Order 54954843"/>
                            </ur:matrixLayoutCell>
                          </ur:matrixLayoutRow>
                          <ur:matrixLayoutRow method="addRows">
                            <ur:matrixLayoutCell method="addCells">
                              <ur:label method="setContent" ur:labelFor="txtMaintenance" ur:text="Work Center Availability"/>
                            </ur:matrixLayoutCell>
                            <ur:matrixLayoutCell method="addCells">
                              <ur:textView method="setContent" ur:id="txtMaintenance" ur:text="Maintenance"/>
                            </ur:matrixLayoutCell>
                            <ur:matrixLayoutCell method="addCells" ur:cellSeparation="LARGE">
                              <ur:label method="setContent" ur:labelFor="lnkOrderNo" ur:text="Order No."/>
                            </ur:matrixLayoutCell>
                            <ur:matrixLayoutCell method="addCells">
                              <ur:link method="setContent" ur:id="lnkOrderNo" ur:linkType="FUNCTION" ur:text="123456548"/>
                            </ur:matrixLayoutCell>
                          </ur:matrixLayoutRow>
                          <ur:matrixLayoutRow method="addRows">
                            <ur:matrixLayoutCell method="addCells">
                              <ur:label method="setContent" ur:labelFor="txtErrorRates" ur:text="Error Rates"/>
                            </ur:matrixLayoutCell>
                            <ur:matrixLayoutCell method="addCells">
                              <ur:textView method="setContent" ur:id="txtErrorRates" ur:text="Within limits"/>
                            </ur:matrixLayoutCell>
                            <ur:matrixLayoutCell method="addCells" ur:cellSeparation="LARGE">
                              <ur:label method="setContent" ur:labelFor="txtSent" ur:text="Sent"/>
                            </ur:matrixLayoutCell>
                            <ur:matrixLayoutCell method="addCells">
                              <ur:textView method="setContent" ur:id="txtSent" ur:text="Yesterday (13 Dec 04), 4:32pm"/>
                            </ur:matrixLayoutCell>
                          </ur:matrixLayoutRow>
                          <ur:matrixLayoutRow method="addRows">
                            <ur:matrixLayoutCell method="addCells">
                              <ur:label method="setContent" ur:labelFor="txtScheduledMaintenance" ur:text="Scheduled Maintenance"/>
                            </ur:matrixLayoutCell>
                            <ur:matrixLayoutCell method="addCells">
                              <ur:textView method="setContent" ur:id="txtScheduledMaintenance" ur:text="Press 06"/>
                            </ur:matrixLayoutCell>
                            <ur:matrixLayoutCell method="addCells" ur:cellSeparation="LARGE">
                              <ur:label method="setContent" ur:labelFor="lnkAssigner" ur:text="Assigner"/>
                            </ur:matrixLayoutCell>
                            <ur:matrixLayoutCell method="addCells">
                              <ur:link method="setContent" ur:hasPopupMenu="true" ur:id="lnkAssigner" ur:linkType="FUNCTION" ur:text="John Doe"/>
                            </ur:matrixLayoutCell>
                          </ur:matrixLayoutRow>
                          <ur:matrixLayoutRow method="addRows">
                            <ur:matrixLayoutCell method="addCells">
                              <ur:label method="setContent" ur:labelFor="lnkUrgentMesg" ur:text="Urgent Q-Messages"/>
                            </ur:matrixLayoutCell>
                            <ur:matrixLayoutCell method="addCells">
                              <ur:link method="setContent" ur:id="lnkUrgentMesg" ur:linkType="FUNCTION" ur:text="2"/>
                            </ur:matrixLayoutCell>
                            <ur:matrixLayoutCell method="addCells" ur:cellSeparation="LARGE">
                              <ur:label method="setContent" ur:labelFor="txtStartDate" ur:text="Start Date"/>
                            </ur:matrixLayoutCell>
                            <ur:matrixLayoutCell method="addCells">
                              <ur:textView method="setContent" ur:id="txtStartDate" ur:text="Today (14 Dec 04), 8:15am"/>
                            </ur:matrixLayoutCell>
                          </ur:matrixLayoutRow>
                          <ur:matrixLayoutRow method="addRows">
                            <ur:matrixLayoutCell method="addCells">
                              <ur:label method="setContent" ur:labelFor="txtPeoploeAvailability" ur:text="People Availability"/>
                            </ur:matrixLayoutCell>
                            <ur:matrixLayoutCell method="addCells">
                              <ur:textView method="setContent" ur:id="txtPeopleAvailability" ur:text="8 / 10 available"/>
                            </ur:matrixLayoutCell>
                            <ur:matrixLayoutCell method="addCells" ur:cellSeparation="LARGE">
                              <ur:label method="setContent" ur:labelFor="txtDuration" ur:text="Duration"/>
                            </ur:matrixLayoutCell>
                            <ur:matrixLayoutCell method="addCells">
                              <ur:textView method="setContent" ur:id="txtDuration" ur:text="5:30h"/>
                            </ur:matrixLayoutCell>
                          </ur:matrixLayoutRow>
                          <ur:matrixLayoutRow method="addRows">
                            <ur:matrixLayoutCell method="addCells" ur:colSpan="4">
                              <ur:horizontalDivider method="setContent" ur:ruleDisplay="NONE" ur:separationHeight="SMALL"/>
                            </ur:matrixLayoutCell>
                          </ur:matrixLayoutRow>
                          <ur:matrixLayoutRow method="addRows">
                            <ur:matrixLayoutCell method="addCells" ur:colSpan="4">
                              <ur:buttonRow method="setContent">
                                <ur:button method="addButtons" ur:text="Button 1"/>
                                <ur:button method="addButtons" ur:text="Button 2"/>
                                <ur:button method="addButtons" ur:text="Button 3"/>
                              </ur:buttonRow>
                            </ur:matrixLayoutCell>
                          </ur:matrixLayoutRow>
                        </ur:matrixLayout>
                      </ur:matrixLayoutCell>
                      <ur:matrixLayoutCell method="addCells" ur:cellSeparation="SMALLWITHLINE" ur:vAlign="TOP" ur:width="20%">
                        <ur:singleColumnLayout method="setControl">
                          <ur:singleColumnLayoutCell method="addCells">
                            <ur:textView method="setContent" ur:design="HEADER2" ur:text="You Can Also"/>
                          </ur:singleColumnLayoutCell>
                          <ur:singleColumnLayoutCell method="addCells">
                            <ur:link method="setContent" ur:linkType="REPORTING" ur:text="Maintain Default Parameter"/>
                          </ur:singleColumnLayoutCell>
                          <ur:singleColumnLayoutCell method="addCells">
                            <ur:link method="setContent" ur:linkType="REPORTING" ur:text="Set Reminder"/>
                          </ur:singleColumnLayoutCell>
                          <ur:singleColumnLayoutCell method="addCells">
                            <ur:link method="setContent" ur:linkType="REPORTING" ur:text="Evaluate Supplier"/>
                          </ur:singleColumnLayoutCell>
                        </ur:singleColumnLayout>
                      </ur:matrixLayoutCell>
                    </ur:matrixLayoutRow>
                  </ur:matrixLayout>
                </ur:patternContainerContentItem>
              </ur:patternContainerTitle>
            </ur:gridLayoutCell>
          </ur:gridLayoutRow>
        </ur:gridLayout>
      </ur:scrollContainer>
    </page:render>

<%@include file="/data/noMargin.jsp" %>

<%@include file="/jsp/internal/end.jsp" %>